daily pastebin goal
1%
SHARE
TWEET

Untitled

a guest Mar 24th, 2019 57 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. 139 items.
  2.  
  3. 2019-03-24 09:47:17,045 - twisted - 240 - ERROR - -
  4.  
  5. 2019-03-24 09:47:17,045 - twisted - 240 - ERROR - - Traceback (most recent call last):
  6.  
  7. 2019-03-24 09:47:17,046 - twisted - 240 - ERROR - -   File "/usr/local/lib/python3.6/site-packages/synapse/app/_base.py", line 270, in start
  8.  
  9. 2019-03-24 09:47:17,046 - twisted - 240 - ERROR - -     refresh_certificate(hs)
  10.  
  11. 2019-03-24 09:47:17,047 - twisted - 240 - ERROR - -   File "/usr/local/lib/python3.6/site-packages/synapse/app/_base.py", line 224, in refresh_certificate
  12.  
  13. 2019-03-24 09:47:17,047 - twisted - 240 - ERROR - -     hs.config.read_certificate_from_disk(require_cert_and_key=True)
  14.  
  15. 2019-03-24 09:47:17,047 - twisted - 240 - ERROR - -   File "/usr/local/lib/python3.6/site-packages/synapse/config/tls.py", line 135, in read_certificate_from_disk
  16.  
  17. 2019-03-24 09:47:17,048 - twisted - 240 - ERROR - -     self.tls_private_key = self.read_tls_private_key()
  18.  
  19. 2019-03-24 09:47:17,048 - twisted - 240 - ERROR - -   File "/usr/local/lib/python3.6/site-packages/synapse/config/tls.py", line 316, in read_tls_private_key
  20.  
  21. 2019-03-24 09:47:17,048 - twisted - 240 - ERROR - -     private_key_pem = self.read_file(private_key_path, "tls_private_key_path")
  22.  
  23. 2019-03-24 09:47:17,049 - twisted - 240 - ERROR - -   File "/usr/local/lib/python3.6/site-packages/synapse/config/_base.py", line 133, in read_file
  24.  
  25. 2019-03-24 09:47:17,049 - twisted - 240 - ERROR - -     cls.check_file(file_path, config_name)
  26.  
  27. 2019-03-24 09:47:17,049 - twisted - 240 - ERROR - -   File "/usr/local/lib/python3.6/site-packages/synapse/config/_base.py", line 115, in check_file
  28.  
  29. 2019-03-24 09:47:17,050 - twisted - 240 - ERROR - -     % (file_path, config_name, e.strerror)
  30.  
  31. 2019-03-24 09:47:17,050 - twisted - 240 - ERROR - - synapse.config._base.ConfigError: Error accessing file '/data/shokumatrix.tls.key' (config for tls_private_key_path): No such file or directory
  32.  
  33. 2019-03-24 09:47:17,096 - twisted - 240 - CRITICAL - - Unhandled error in Deferred:
  34.  
  35. 2019-03-24 09:47:17,097 - twisted - 240 - CRITICAL - -
  36.  
  37. Traceback (most recent call last):
  38.  
  39.   File "/usr/local/lib/python3.6/site-packages/synapse/config/_base.py", line 111, in check_file
  40.  
  41.     os.stat(file_path)
  42.  
  43. FileNotFoundError: [Errno 2] No such file or directory: '/data/shokumatrix.tls.key'
  44.  
  45. During handling of the above exception, another exception occurred:
  46.  
  47. Traceback (most recent call last):
  48.  
  49.   File "/usr/local/lib/python3.6/site-packages/synapse/app/_base.py", line 270, in start
  50.  
  51.     refresh_certificate(hs)
  52.  
  53.   File "/usr/local/lib/python3.6/site-packages/synapse/app/_base.py", line 224, in refresh_certificate
  54.  
  55.     hs.config.read_certificate_from_disk(require_cert_and_key=True)
  56.  
  57.   File "/usr/local/lib/python3.6/site-packages/synapse/config/tls.py", line 135, in read_certificate_from_disk
  58.  
  59.     self.tls_private_key = self.read_tls_private_key()
  60.  
  61.   File "/usr/local/lib/python3.6/site-packages/synapse/config/tls.py", line 316, in read_tls_private_key
  62.  
  63.     private_key_pem = self.read_file(private_key_path, "tls_private_key_path")
  64.  
  65.   File "/usr/local/lib/python3.6/site-packages/synapse/config/_base.py", line 133, in read_file
  66.  
  67.     cls.check_file(file_path, config_name)
  68.  
  69.   File "/usr/local/lib/python3.6/site-packages/synapse/config/_base.py", line 115, in check_file
  70.  
  71.     % (file_path, config_name, e.strerror)
  72.  
  73. synapse.config._base.ConfigError: Error accessing file '/data/shokumatrix.tls.key' (config for tls_private_key_path): No such file or directory
  74.  
  75. During handling of the above exception, another exception occurred:
  76.  
  77. Traceback (most recent call last):
  78.  
  79.   File "/usr/local/lib/python3.6/site-packages/twisted/internet/defer.py", line 1418, in _inlineCallbacks
  80.  
  81.     result = g.send(result)
  82.  
  83.   File "/usr/local/lib/python3.6/site-packages/synapse/app/homeserver.py", line 438, in start
  84.  
  85.     _base.start(hs, config.listeners)
  86.  
  87.   File "/usr/local/lib/python3.6/site-packages/synapse/app/_base.py", line 282, in start
  88.  
  89.     sys.exit(1)
  90.  
  91. SystemExit: 1
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top